# Ultra short data dascription — data_description • FreesearchR
Ultra short data dascription

Skip to contents

# Ultra short data dascription

Source: `R/helpers.R`
`data_description.Rd`

Ultra short data dascription

## Usage

    data_description(data)

## Arguments

data

## Value

character vector

## Examples

    data.frame(
      sample(1:8, 20, TRUE),
      sample(c(1:8, NA), 20, TRUE)
    ) |> data_description()
    #> Error in i18n("Data has %s observations and %s variables, with %s (%s%%) complete cases"): could not find function "i18n"